Solved

VOSS 8.0 COM Plugin

  • 27 June 2019
  • 1 reply
  • 159 views

I did not find a new COM / COM+ Plugin for VOSS Rel. 8.0.
Is it available or will there be no more support for COM?

Would there be a workaround to use the Rel. 7.1.1.0 Plugin instead?


Best Regards,
Niko
icon

Best answer by Dilraj Singh Khalsa 28 June 2019, 02:28

Hi Nico,

COM is no longer in support. The latest available version of COM Plugin is indeed 7.1.1.0.

You can go ahead and import 7.1.1.0 plug-in and see if that helps. If not, you might want to consider moving to XMC (Extreme Management Center)
View original

1 reply

Userlevel 2
Hi Nico,

COM is no longer in support. The latest available version of COM Plugin is indeed 7.1.1.0.

You can go ahead and import 7.1.1.0 plug-in and see if that helps. If not, you might want to consider moving to XMC (Extreme Management Center)

Reply